<div>
  <h2 class="text-center">Remaining Tasks <sup class="fs-6"><span (click)="refresh()"><i class="fa-solid fa-arrows-rotate"></i></span></sup></h2>
  <div class="text-center display-1" *ngIf="remainingTasks !== 0; else NoTasks">
    {{ remainingTasks }}
  </div>
  <ng-template #NoTasks><div class="text-center fs-4 text-success">No outstanding tasks</div></ng-template>
</div>
